.version.nuestros_clientes /* version checker */
{
	color: #0000FB;
	background-color: #A21F0B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 887.822101005416px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -479px;
	padding-top: 113px;
	width: 0.01px;
}

#u1057
{
	z-index: 41;
	height: 101px;
	top: 0px;
}

#u1057-bw
{
	z-index: 41;
}

#u885-3
{
	z-index: 102;
	width: 235px;
	min-height: 101px;
	top: 0px;
	left: 50%;
	margin-left: -460px;
}

#u850
{
	z-index: 154;
	width: 109px;
	height: 95px;
	top: 1px;
	left: 50%;
	margin-left: -448px;
}

#u856
{
	z-index: 155;
	width: 112px;
	height: 101px;
	top: 0px;
	left: 50%;
	margin-left: -337px;
}

#menuu253
{
	z-index: 105;
	width: 68px;
	top: 32px;
	left: 50%;
	margin-left: -89px;
}

#u261
{
	width: 68px;
	min-height: 35px;
	margin-right: -10000px;
}

#u262
{
	width: 68px;
	padding-bottom: 18px;
}

#u262:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u262.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u263-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u262:hover #u263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u262.MuseMenuActive #u263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#menuu768
{
	z-index: 112;
	width: 81px;
	top: 32px;
	left: 50%;
	margin-left: -13px;
}

#u769
{
	width: 81px;
	min-height: 35px;
	margin-right: -10000px;
}

#u770
{
	width: 81px;
	padding-bottom: 18px;
}

#u770:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u770.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u771-4
{
	width: 81px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u770:hover #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u770.MuseMenuActive #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#menuu784
{
	z-index: 133;
	width: 161px;
	top: 32px;
	left: 50%;
	margin-left: 76px;
}

#u785
{
	width: 161px;
	min-height: 35px;
	margin-right: -10000px;
}

#u788
{
	width: 161px;
	padding-bottom: 18px;
}

#u788:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u788.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u789-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u788:hover #u789-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u788.MuseMenuActive #u789-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u786
{
	width: 161px;
	top: 35px;
}

#u793
{
	width: 159px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u795-4
{
	width: 151px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u793:hover #u795-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u787,#u792,#u799
{
	width: 161px;
}

#u800
{
	width: 159px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u793.MuseMenuActive,#u800.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u802-4
{
	width: 151px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u793.MuseMenuActive #u795-4,#u800:hover #u802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u800.MuseMenuActive #u802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#menuu806
{
	z-index: 119;
	width: 111px;
	top: 32px;
	left: 50%;
	margin-left: 245px;
}

#u807
{
	width: 111px;
	min-height: 35px;
	margin-right: -10000px;
}

#u810
{
	width: 111px;
	padding-bottom: 18px;
}

#u810:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u810.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u811-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u810:hover #u811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u810.MuseMenuActive #u811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#menuu814
{
	z-index: 126;
	width: 96px;
	top: 32px;
	left: 50%;
	margin-left: 364px;
}

#u815
{
	width: 96px;
	min-height: 35px;
	margin-right: -10000px;
}

#u816
{
	width: 96px;
	padding-bottom: 18px;
}

#u816:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u816.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u819-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u816:hover #u819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u816.MuseMenuActive #u819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2549
{
	z-index: 228;
	height: 1px;
	top: 101px;
}

#u2549-bw
{
	z-index: 228;
}

#u1414
{
	z-index: 2;
	min-height: 250px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.07);
	padding-bottom: 178px;
	background: transparent url("../images/electricistas-madrid.jpg") no-repeat center center;
	background-size: cover;
}

#u1414_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1422-4
{
	z-index: 3;
	width: 648px;
	min-height: 69px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.27);
	color: #000000;
	line-height: 67px;
	font-size: 56px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 120px;
	-pie-background: rgba(255,255,255,0.27);
}

#u1414-bw
{
	z-index: 2;
	min-height: 250px;
}

#u1423-4
{
	z-index: 7;
	width: 144px;
	background-color: #29ABE2;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	margin-left: 408px;
	margin-top: 33px;
	position: relative;
}

#pu1424
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 23px;
}

#u1424
{
	z-index: 11;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 3px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1463
{
	z-index: 27;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#u1426
{
	z-index: 15;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u1474
{
	z-index: 29;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u1427
{
	z-index: 18;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 587px;
}

#u1484
{
	z-index: 31;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 23px;
}

#u1484_clip
{
	overflow: hidden;
	width: 238px;
	height: 81px;
}

#u1484_img
{
	margin-top: -82px;
	margin-bottom: -75px;
}

#pu1430
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 38px;
}

#u1430
{
	z-index: 12;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1440
{
	z-index: 21;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 37px;
}

#u1428
{
	z-index: 16;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u1446
{
	z-index: 23;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 20px;
}

#u1429
{
	z-index: 19;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 587px;
}

#u1457
{
	z-index: 25;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu1506
{
	width: 0.01px;
	margin-left: -89px;
	margin-top: 38px;
}

#u1506
{
	z-index: 14;
	width: 89px;
	height: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

.ie #u1506
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1433
{
	z-index: 13;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u1489
{
	z-index: 33;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 37px;
}

#u1489_clip
{
	overflow: hidden;
	width: 203px;
	height: 69px;
}

#u1489_img
{
	margin-top: -27px;
	margin-bottom: -20px;
}

#u1432
{
	z-index: 17;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u1495
{
	z-index: 35;
	width: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 80px;
}

#u1431
{
	z-index: 20;
	width: 274px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 725px;
}

#u1501
{
	z-index: 37;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 66px;
}

#u125
{
	z-index: 40;
	min-height: 76px;
	padding-bottom: 22px;
}

#u125_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u901
{
	z-index: 60;
	width: 62px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 193px;
}

#u894
{
	z-index: 61;
	width: 62px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u895
{
	z-index: 62;
	width: 48px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
}

#u902-6
{
	z-index: 66;
	width: 226px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 266px;
}

#u903
{
	z-index: 64;
	width: 62px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 527px;
}

#u904
{
	z-index: 65;
	width: 62px;
	height: 62px;
	margin-right: -10000px;
}

#u2474-6
{
	z-index: 205;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 598px;
}

#u2464
{
	z-index: 221;
	width: 62px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 756px;
}

#u2467
{
	z-index: 222;
	width: 62px;
	margin-right: -10000px;
}

#u2468
{
	z-index: 223;
	width: 62px;
	height: 62px;
	margin-right: -10000px;
}

#u2465
{
	z-index: 224;
	width: 32px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u2463-6
{
	z-index: 193;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 830px;
}

#u125-bw
{
	z-index: 40;
	min-height: 76px;
}

#pu704
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#u704_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 25px;
	padding-bottom: 21px;
}

#pu838-4
{
	width: 0.01px;
	left: 105px;
	position: relative;
}

#u838-4
{
	z-index: 56;
	width: 308px;
	min-height: 32px;
	margin-right: -10000px;
}

#u832-4
{
	z-index: 52;
	width: 308px;
	min-height: 32px;
	margin-right: -10000px;
	left: 314px;
}

#u825-4
{
	z-index: 48;
	width: 323px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 631px;
}

#u837
{
	z-index: 44;
	width: 258px;
	height: 1px;
	left: 155px;
	margin-top: 8px;
}

#u831
{
	z-index: 43;
	width: 258px;
	height: 1px;
	left: 469px;
	top: -1px;
	margin-bottom: -1px;
}

#u823
{
	z-index: 42;
	width: 273px;
	height: 1px;
	left: 787px;
}

#ppu2332-4
{
	width: 0.01px;
	left: 111px;
	margin-top: 8px;
	position: relative;
}

#pu2332-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u2332-4
{
	z-index: 72;
	width: 297px;
	min-height: 120px;
}

#pu2333
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 21px;
}

#u2333
{
	z-index: 156;
	width: 52px;
	margin-right: -10000px;
}

#u2336
{
	z-index: 158;
	width: 52px;
	margin-right: -10000px;
	left: 59px;
}

#u2336_img
{
	margin-right: -2px;
	margin-bottom: -2px;
}

#menuu2425
{
	z-index: 162;
	width: 180px;
	margin-right: -10000px;
	left: 313px;
}

#u2426
{
	width: 180px;
}

#u2427
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2429-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2427:hover #u2429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2434
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2436-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2427.MuseMenuActive #u2429-4,#u2434:hover #u2436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2441
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2444-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2434.MuseMenuActive #u2436-4,#u2441:hover #u2444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2450
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2451-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2441.MuseMenuActive #u2444-4,#u2450:hover #u2451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2433,#u2440,#u2447,#u2454
{
	width: 180px;
	margin-top: 2px;
}

#u2455
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2427.MuseMenuActive,#u2434.MuseMenuActive,#u2441.MuseMenuActive,#u2450.MuseMenuActive,#u2455.MuseMenuActive
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2457-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2450.MuseMenuActive #u2451-4,#u2455:hover #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2455.MuseMenuActive #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2401-13
{
	z-index: 76;
	width: 297px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 616px;
}

#u2472-12
{
	z-index: 89;
	width: 304px;
	min-height: 114px;
}

#u2480
{
	z-index: 227;
	width: 282px;
	height: 1px;
	left: 116px;
	margin-top: 13px;
}

#u2479
{
	z-index: 226;
	width: 282px;
	height: 1px;
	left: 736px;
	top: -1px;
	margin-bottom: -1px;
}

#pu2481-4
{
	width: 0.01px;
	left: 194px;
	margin-top: 8px;
	position: relative;
}

#u2481-4
{
	z-index: 217;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
}

#u2478-6
{
	z-index: 211;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 543px;
}

#u2477-6
{
	z-index: 199;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 704px;
}

#u704,#u704-bw
{
	z-index: 39;
	min-height: 384px;
}

#u824
{
	z-index: 45;
	width: 83px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 737px;
}

#u833
{
	z-index: 46;
	width: 81px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 419px;
}

#u839
{
	z-index: 47;
	width: 81px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 105px;
}

#u2339
{
	z-index: 160;
	width: 52px;
	margin-right: -10000px;
	margin-top: 238px;
	left: 284px;
}

#u2333_clip,#u2336_clip,#u2339_clip
{
	width: 52px;
	height: 52px;
}

#u2339_img
{
	margin-right: -3px;
	margin-bottom: -3px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 479px;
}

#page .verticalspacer
{
	clear: both;
}

